<?xml version='1.1' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>erickmorales</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
    <jenkins.metrics.impl.TimeInQueueAction plugin="metrics@4.0.2.7">
      <queuingDurationMillis>7</queuingDurationMillis>
      <blockedDurationMillis>0</blockedDurationMillis>
      <buildableDurationMillis>5</buildableDurationMillis>
      <waitingDurationMillis>0</waitingDurationMillis>
    </jenkins.metrics.impl.TimeInQueueAction>
    <hudson.plugins.git.util.BuildData plugin="git@4.6.0">
      <buildsByBranchName>
        <entry>
          <string>refs/remotes/origin/master</string>
          <hudson.plugins.git.util.Build>
            <marked plugin="git-client@3.6.0">
              <sha1>88108d040b9596f4c77767e72c3affbd950760f5</sha1>
              <branches class="list">
                <hudson.plugins.git.Branch>
                  <sha1 reference="../../../sha1"/>
                  <name>refs/remotes/origin/master</name>
                </hudson.plugins.git.Branch>
              </branches>
            </marked>
            <revision reference="../marked"/>
            <hudsonBuildNumber>10</hudsonBuildNumber>
          </hudson.plugins.git.util.Build>
        </entry>
      </buildsByBranchName>
      <lastBuild reference="../buildsByBranchName/entry/hudson.plugins.git.util.Build"/>
      <remoteUrls>
        <string>https://gitlab.com/morgom.erick/jenkinsadministration.git</string>
      </remoteUrls>
    </hudson.plugins.git.util.BuildData>
    <hudson.scm.SCMRevisionState_-None/>
  </actions>
  <queueId>44</queueId>
  <timestamp>1616087530111</timestamp>
  <startTime>1616087530116</startTime>
  <result>SUCCESS</result>
  <duration>3797</duration>
  <charset>UTF-8</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/var/lib/jenkins/workspace/backup2</workspace>
  <hudsonVersion>2.283</hudsonVersion>
  <scm class="hudson.plugins.git.GitChangeLogParser" plugin="git@4.6.0">
    <authorOrCommitter>false</authorOrCommitter>
    <showEntireCommitSummaryInChanges>true</showEntireCommitSummaryInChanges>
  </scm>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>